View Issue Details

IDProjectCategoryView StatusLast Update
0001268Industrial-Craft²general / otherpublic2014-08-21 16:04
ReporterChocoheadAssigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in Version 
Summary0001268: Pahoehoe Lava
DescriptionStanding in it is meant to set you on fire. But when you stand in it, you take 1 tick of fire damage and then are fine. Until you leave the pahoehoe lava you're standing in however, as when you do, you set on fire. It seems the pahoehoe lava sets you on fire, but also extinguishes the fire, so that's why you don't tank any damage.

Also, it seems hot coolant no longer sets you on fire at all.
TagsNo tags attached.
Minecraft Version

Activities

Thunderdark

2014-08-21 15:54

viewer   ~0003274

fixed in next Buid Pahoehoe Lava and HotCoolant are now very Hot

Chocohead

2014-08-21 16:04

developer   ~0003275

Can you roast marshmallows on them? :P

Issue History

Date Modified Username Field Change
2014-08-15 19:31 Chocohead New Issue
2014-08-17 08:07 Thunderdark Assigned To => Thunderdark
2014-08-17 08:07 Thunderdark Status new => assigned
2014-08-21 15:54 Thunderdark Note Added: 0003274
2014-08-21 15:54 Thunderdark Status assigned => resolved
2014-08-21 15:54 Thunderdark Resolution open => fixed
2014-08-21 16:04 Chocohead Note Added: 0003275